<?php

namespace AppBundle\Repository;

/**
 * SObjniv3Repository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SObjniv3Repository extends \Doctrine\ORM\EntityRepository
{
}
